@font-face{
    font-family:AvenirReg;
	src: url('../fonts/avenir-next-cyr/AvenirNextCyr-Regular.eot');
    src: url('../fonts/avenir-next-cyr/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/avenir-next-cyr/AvenirNextCyr-Regular.woff') format('woff'),
    url('../fonts/avenir-next-cyr/AvenirNextCyr-Regular.ttf') format('truetype');
    font-weight:400;
    font-style:normal;
    font-display:swap
}
@font-face{
    font-family:AvenirMed;
    src: url('../fonts/avenir-next-cyr/AvenirNextCyr-Medium.eot');
    src: url('../fonts/avenir-next-cyr/AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/avenir-next-cyr/AvenirNextCyr-Medium.woff') format('woff'),
    url('../fonts/avenir-next-cyr/AvenirNextCyr-Medium.ttf') format('truetype');
    font-weight:600;
    font-style:normal;
    font-display:swap
}
@font-face{
    font-family:AvenirBold;
    src: url('../fonts/avenir-next-cyr/AvenirNextCyr-Bold.eot');
    src: url('../fonts/avenir-next-cyr/AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/avenir-next-cyr/AvenirNextCyr-Bold.woff') format('woff'),
    url('../fonts/avenir-next-cyr/AvenirNextCyr-Bold.ttf') format('truetype');

    font-weight:700;
    font-style:normal;
    font-display:swap
} 

.KeyCRM-toggleButton svg {
    width: auto;
	height: auto;
}

.bm_description.information-style, 
.information-style div, .information-style p, .information-style pre, .information-style u,
.bm_description.information-style ul li,
.bm_description.information-style ol li
 {
    color: #333!important;
    font-size: 17px!important;
    letter-spacing: 0.02em!important;
    line-height: 1.4!important;
    font-family: AvenirReg!important; 
    text-indent: 20px;
}

.bm_description.information-style ul li:before{
	    color: #009ddd;
    font-weight: 700;
    display: inline-block;
       width: 2em;
    margin-left: -2.3em;
    font-size: 18px;
}
.bm_description.information-style b{
	    color: #333!important;
    font-family: 'AvenirBold';
    font-size: 18px;
}

/* .information-style a:hover, .information-style a focus */
.bm_description.information-style a{
	    font-size: 17px!important;
		line-height: 1.4!important;
		    font-family: AvenirMed;
}


.blog-section-title h1, .blog-list-title h1  {
	font-family:AvenirBold;
	color: #000;
    font-size: 26px;	
    margin-top: 10px;
}

.bm_description h2{
		font-family:AvenirBold;
	color: #000;
    font-size: 27px!important;	
    margin-top: 5px!important;
}

.bm_description.information-style ol li, .bm_description.information-style ul li {
    margin: 5px 0!important;
}

#top {
    background: #fff;
}

.nav-menu{
	background-color: #fff;
}

.nav-menu__link {
    color: #000;
}

.subnav-menu{
	background-color: #0388bf;
}

.nav-menu__link:focus, .nav-menu__link:hover {
    background-color: #009ddd!important; 
}

.nav-menu__item:hover .nav-menu__link{
	
	 background-color: #009ddd!important; 
}

.search__button
, .subscribe-section__button
, .button-search
{
	  background: #009ddd;
}
.search__button:focus, .search__button:hover
, .subscribe-section__button:focus, .subscribe-section__button:hover
 
{
	
    background: #5cb0d2;
	
}


.blog-article .cover {
  position: relative;
  margin: 0 0 30px 0;
}
.blog-article .cover img{
	width: 99%;
}


.blog-article .cover .info.absolute {
  position: absolute;
  left: 40px;
  bottom: 10px;
  width: 90%;
}

.blog-article .cover .info h1 {
  margin: 0;
  padding: 10px;
  border: 0;
  background: url('../image/blog_title_cover.png') repeat;
  font-size: 36px!important;
  line-height: 36px!important;
  color: #000!important;
  -webkit-border-radius: 5px!important;
  -moz-border-radius: 5px!important;
  border-radius: 5px!important;
  text-transform: uppercase;
} 
.blog-article .blog-img-list img{
display: inline-block;
}


 .button-buy{
	  background: #009ddd;	  
    border: 1px solid #009ddd;
}
.button-buy:focus, .button-buy:hover{	
    background: #5cb0d2;
    border-color: #5cb0d2;	
}

.button-call-back, .button-buy-click{
	border-bottom: 1px dashed #009ddd;
    color: #009ddd;	
}
.right-block__badge {
    background: #009ddd; 
	width: 25px;
	right: -11px;
	
    border-radius: 30%;
}
.right-block{ 
    justify-content: flex-end;
}

.modal-call-back__name:focus, .modal-call-back__phone:focus{
	border-color: #009ddd;
}
.button-buy-click:focus, .button-buy-click:hover{
	border-color: #009ddd;
	color: #009ddd; 
}
.modal-call-back__button{	
    background: #009ddd; 
}

.modal-call-back__button:hover{	
    background: #5cb0d2;
}

.tabs__item.active .tabs__link{
	    /* color: #009ddd; */
}

.product-item__button{
	
    background: #009ddd; 
}

.product-item__button:focus, .product-item__button:hover{
	 background: #5cb0d2;
}

.popover-title{
	background-color: #009ddd;
}

#ocfilter .noUi-handle, #column-left .noUi-connect{
	
	background-color: #009ddd;
}
#ocfilter-content .btn-danger { 
    border-color: #009ddd;
    color: #009ddd;
}
#ocfilter-content .btn-danger:hover {
    background-color: #009ddd; 
}
#grid-view.active .catalog-sorts__icon, #list-view.active .catalog-sorts__icon {
    fill: #009ddd;
}

.img-category .slick-dots li.slick-active button:before, .js-featured-article .slick-dots li.slick-active button:before, .js-slider-item-1 .slick-dots li.slick-active button:before, .js-slider-item-3 .slick-dots li.slick-active button:before, .js-slider-item .slick-dots li.slick-active button:before, .main-slider .slick-dots li.slick-active button:before, .manufacturer-slider .slick-dots li.slick-active button:before{
	background-color: #009ddd;
}


/*   */ 
.breadcrumb{	
    padding: 0px; 
    display: inline-block;
	margin-top: 5px;
	margin-bottom: 0px;
}
  
 .product-count__value{
 
	 
    font-weight: 700;  
	    font-size: 22px;
}

.product-count{
	
   margin: 0 0px;
    padding: 8px 15px;
    border: 1px solid;
    display: inline-block;
	border-radius: 4px
	
	

}

.nice-select{
	border-radius: 4px;
}
.main-category__title {
	/* display: inline-block; */
    background: #f0f0f0;
    padding: 5px 20px; 
    margin-bottom: 5px; 
}

 .mobile-menu-full .icon-search 
 , .load-more__icon
 {
    fill: #009ddd;
}

.pagination .active span, .pagination .active span:focus, .pagination .active span:hover{
		background-color: #009ddd;
		border: 1px solid #009ddd;
}

.load-more, .load-more:focus, .load-more:hover{
	 color: #009ddd;
}


.alert-success {
	
    border: 2px solid #009ddd;
	 
    position: initial;

}

.product-item__description.information-style{
	
    display: block;
	
    font-size: 13px!important;
	position: relative;
}

.product-item__description.information-style.stock{
	
    text-align: right;
}

.checkout-cart .table-responsive table {
    background-color: transparent;
    color: #546377;
}

.cart-info thead td, .wishlist-info thead td, .compare-info thead td, .manufacturer-heading, table.list thead td, .order-list .order-id, .order-list .order-status {
    color: rgb(244, 244, 244);
    background-color: rgb(95, 104, 116);
	
    font-size: 12px;
}

.cart-info .image {
    text-align: center;
    max-width: 100px;
}
.cart-info .sklad {
    text-align: left;
     max-width: 200px;
    font-size: 11px;
}
.cart-info input.form-control{
	border-radius:0;
}
.cart-info .input-group .form-control{
	
    width: 60%;
}
.cart-info .checkout__button-refresh{
	border: 1px solid #ec6465;
    border-radius: 25px;
    background: #ec6465;
    color: #fff;
    display: inline-block;
    padding: 11px 12px;
    font-size: 11px; 
    cursor: pointer;
	
}
.cart-info .top-section__option:before{
	    width: 0;
    height: 0;
}


.main-contact__icon {
	fill:#009ddd;
}


#column-left .oc-filter__title{
	
    padding: 0px 20px;
}


.synchronization_info {
      
    font-size: 14px; 
    padding-top: 0px; 
	padding-left: 0px;
}
.synchronization_info b {
    color: #000;
	font-size: 14px; 
}
.synchronization_info span {
    color: #000; 
	
    font-weight: 600; 

}
.synchronization_info .following_synchronization {
   
}
#search.search .price div{
	    display: inline-block;
    font-size: 13px;
}
 
.description-container__item .price span{
	 
    font-size: 16px; 
}
#search .list-item.title{
	    color: #fff;
    background: #009ddd;
    display: inline-block;
    /* width: auto; */
    padding: 5px 10px;
    text-align: center;
}

.item-stickers__item{
	background: #0d930da6;
	background: #0d930d;
    color: #fff;
	font-size: 12px; 
    padding: 5px 30px; 
}
.item-stickers { 
    top: 1%; 
}


.mini-item-stickers__item{  
    font-size: 12px;
    padding: 0px 5px; 
}
.mini-item-stickers { 
     
}


.product-item{
	
    padding: 0px 5px 5px;
}
.product-info__item b{
	
   font-weight: 900;
}
.pid-zamovlennja{	
    color: #009ddd;
	
   font-weight: 900;
}

@media screen and (min-width: 992px) { 
.top-section__title{
	
    margin-bottom: 5px;
}

.nav-menu__list{
	
    justify-content: center;
}

.top-menu__right-section .right-block__item{
	/* display:none; */
	 
	width: 20px;
    margin-right: 5px;
}

.left-section__link{
	    padding: 7px 10px;
		
}

}

/* for mobile */
@media screen and (max-width: 667px) {
	.top-menu .col-xs-4{
		-ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 100%;
	}
	.top-menu .col-xs-8 {
		flex: 0 0 75%;
		max-width: 100%;
		-ms-flex: 0 0 75%;
	}
	
	
	.sub-category__wrapper{
		        width: 120px;
        height: auto;
        padding-bottom: 0;
		display: inline-block;
	}
	
	.sub-category__wrapper .sub-category__image{
		    position: relative;
	}
	.sub-category__link{
		height: 50px;
        line-height: 15px;
        display: inline-block;
        width: 60%;
        text-align: left;
	}
	.sub-category{
		margin-bottom: 10px;
    padding: 0px;
	}
	
	.blog-article .cover .info h1 {
    font-size: 15px !important;
    line-height: 20px !important;
} 

}

.catalog-model-yellow{
	background-color: #f2d842;
    padding: 0px 10px 2px 10px;
    position: absolute;
    line-height: 25px;
    margin-left: 0px;
    left: 1px;
    /* display: inline; */
    top: 1%;
	z-index:1;
}
 
.product-item__price.small{
	
    font-size: 20px;
	
    margin: 5px 0;
}

.product-item__link-title.big_name{	
    height: 70px;
}

.next_delivery .specification-section__title{
	color: #fff;
	background: #009ddd;
	margin-bottom: 0;
}
.next_delivery .specification-section__sub-title{
	font-size: 14px;
    padding: 5px 15px;
}

 


.stock_block{
	display:inline-block;
}

.stock_block.lviv{
	display:block;
}


.kol1{
	background: gainsboro;
}
.product-item__description.information-style.sb {
 
    min-height: 38px;
}

.synchronization_info svg {
    max-width: 100%;
    height: auto;
    transition: transform 0.15s ease-in-out;
}
 
.synchronization_info .nav.nav-messengers svg, .synchronization_info .nav.nav-messengers img {
    width: 32px;
    height: 32px;
}
.synchronization_info .nav>li>a{
	padding: 3px 6px;
}
.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.sub-category-list .sub-category {
    border: none;
    padding: 0;
    margin-top: 20px;
}
.js-insert-elem .left-section__link {
    color: #000;
}


.error-form input {
  border-color: #DC384E;
}
.error-form .error-form-text {
  color: #DC384E;
  display: block;
  padding-top: 8px;
}

.error-form .error-form-text.telephone, .error-form .error-form-text.email{
	 position: absolute;
}

.blog-section-title h1, .blog-list-title h1 {
    font-family: AvenirBold;
    color: #000;
    font-size: 26px;
    margin-top: 10px;
}